/*
* Mixin for easy media queries
* @include bp(tablet-only) { SCSS here };
* Default css is for mobile screens
*/

@font-face {
  font-family: "Avenir Next";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/avenirnext/AvenirNext-Regular.eot");
  src: url("../fonts/avenirnext/AvenirNext-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnext/AvenirNext-Regular.woff") format("woff"), url("../fonts/avenirnext/AvenirNext-Regular.ttf") format("truetype"), url("../fonts/avenirnext/AvenirNext-Regular.svg#Avenir Next") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 400;
  font-style: italic;
  src: url("../fonts/avenirnext/AvenirNext-Italic.eot");
  src: url("../fonts/avenirnext/AvenirNext-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnext/AvenirNext-Italic.woff") format("woff"), url("../fonts/avenirnext/AvenirNext-Italic.ttf") format("truetype"), url("../fonts/avenirnext/AvenirNext-Italic.svg#Avenir Next") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/avenirnext/AvenirNext-Medium.eot");
  src: url("../fonts/avenirnext/AvenirNext-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnext/AvenirNext-Medium.woff") format("woff"), url("../fonts/avenirnext/AvenirNext-Medium.ttf") format("truetype"), url("../fonts/avenirnext/AvenirNext-Medium.svg#Avenir Next") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 500;
  font-style: italic;
  src: url("../fonts/avenirnext/AvenirNext-MediumItalic.eot");
  src: url("../fonts/avenirnext/AvenirNext-MediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnext/AvenirNext-MediumItalic.woff") format("woff"), url("../fonts/avenirnext/AvenirNext-MediumItalic.ttf") format("truetype"), url("../fonts/avenirnext/AvenirNext-MediumItalic.svg#Avenir Next") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/avenirnext/AvenirNext-Bold.eot");
  src: url("../fonts/avenirnext/AvenirNext-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnext/AvenirNext-Bold.woff") format("woff"), url("../fonts/avenirnext/AvenirNext-Bold.ttf") format("truetype"), url("../fonts/avenirnext/AvenirNext-Bold.svg#Avenir Next") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 700;
  font-style: italic;
  src: url("../fonts/avenirnext/AvenirNext-BoldItalic.eot");
  src: url("../fonts/avenirnext/AvenirNext-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnext/AvenirNext-BoldItalic.woff") format("woff"), url("../fonts/avenirnext/AvenirNext-BoldItalic.ttf") format("truetype"), url("../fonts/avenirnext/AvenirNext-BoldItalic.svg#Avenir Next") format("svg");
}

@font-face {
  font-family: "Flood";
  font-weight: 400;
  font-style: italic;
  src: url("../fonts/flood/Flood.eot");
  src: url("../fonts/flood/Flood.eot?#iefix") format("embedded-opentype"), url("../fonts/flood/Flood.woff") format("woff"), url("../fonts/flood/Flood.ttf") format("truetype"), url("../fonts/flood/Flood.svg#Flood") format("svg");
}

@font-face {
  font-family: "icomoon";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/icomoon/icomoon.eot");
  src: url("../fonts/icomoon/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.woff") format("woff"), url("../fonts/icomoon/icomoon.ttf") format("truetype"), url("../fonts/icomoon/icomoon.svg#icomoon") format("svg");
}

/*Sass Variables---------------------------------------------------------------------------*/

/*=Global
---------------------------------------*/

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: 500;
  color: #2B142A;
  font-family: "Avenir Next", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@-ms-viewport {
  width: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #2B142A;
  margin: 0 0 1.6rem;
  line-height: 1.2;
  font-weight: bold;
  letter-spacing: -0.01em;
}

h1 a:not(:hover),
h2 a:not(:hover),
h3 a:not(:hover),
h4 a:not(:hover),
h5 a:not(:hover),
h6 a:not(:hover) {
  color: inherit;
}

h1 {
  font-size: 4.8rem;
}

h2 {
  font-size: 4rem;
}

h3 {
  font-size: 3.2rem;
}

h4 {
  font-size: 2.6rem;
}

h5 {
  font-size: 2rem;
}

h6 {
  font-size: 1.4rem;
}

p {
  margin: 0 0 3rem 0;
}

b,
strong {
  font-weight: bold;
}

ul {
  padding: 0 0 0 17px;
  margin: 0 0 3rem;
}

img {
  width: auto;
  height: auto;
  max-width: 100%;
}

::-webkit-input-placeholder {
  color: #2B142A !important;
  opacity: 0.7 !important;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #2B142A !important;
  opacity: 0.7 !important;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #2B142A !important;
  opacity: 0.7 !important;
}

:-ms-input-placeholder {
  color: #2B142A !important;
  opacity: 0.7 !important;
}

input:focus {
  outline: none;
}

a {
  -webkit-transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out, border 0.4s ease-in-out, opacity 0.4s ease-in-out, padding 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out, border 0.4s ease-in-out, opacity 0.4s ease-in-out, padding 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out, transform 0.4s ease-in-out, border 0.4s ease-in-out, opacity 0.4s ease-in-out, transform 0.4s ease-in-out, padding 0.4s ease-in-out;
  transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out, transform 0.4s ease-in-out, border 0.4s ease-in-out, opacity 0.4s ease-in-out, transform 0.4s ease-in-out, padding 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  text-decoration: none;
}

a:focus,
a:hover {
  outline: 0;
  text-decoration: none;
}

.btn {
  -webkit-transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out, border 0.4s ease-in-out, opacity 0.4s ease-in-out, padding 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out, border 0.4s ease-in-out, opacity 0.4s ease-in-out, padding 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out, transform 0.4s ease-in-out, border 0.4s ease-in-out, opacity 0.4s ease-in-out, transform 0.4s ease-in-out, padding 0.4s ease-in-out;
  transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out, transform 0.4s ease-in-out, border 0.4s ease-in-out, opacity 0.4s ease-in-out, transform 0.4s ease-in-out, padding 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  text-decoration: none;
  font-size: 1.4rem;
  line-height: 1.5;
  text-align: center;
  font-weight: 500;
  padding: 0.8rem 1.4rem;
  border-radius: 10rem;
  display: inline-block;
  min-width: 13rem;
}

.btn-primary,
.btn-secondary,
.btn-danger,
.btn-success,
.btn-dark,
.btn-white {
  border: none;
}

.btn-danger {
  background-color: #DD006D;
  color: #ffffff;
}

.btn-danger:hover {
  background-color: #910047;
  color: #ffffff;
}

label {
  margin-bottom: 0.5rem;
  font-weight: 500;
  display: block;
}

.form-group {
  margin-bottom: 1.6rem;
}

.form-control {
  background-color: #ffffff;
  border: none;
  border-radius: 3rem;
  height: 5rem;
  padding: 1rem 2rem;
  font-size: 1.6rem;
  line-height: 1.3;
  font-weight: 500;
  -webkit-transition: background-color 0.4s ease-in-out;
  transition: background-color 0.4s ease-in-out;
  color: #2B142A;
}

.form-control:focus {
  background-color: #ffffff;
  box-shadow: none;
}

textarea.form-control {
  height: 11rem;
  resize: none;
}

select.form-control {
  background-repeat: no-repeat;
  background-position: right 3rem center;
  background-size: 1.8rem auto;
  padding-right: 5.5rem;
  background-image: url("../images/tabler-icon-chevron-down.png");
  cursor: pointer;
}

select.form-control option {
  color: #2B142A;
  cursor: pointer;
}

.ratio > * {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.site-header {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 999;
  padding: 1.1rem 0;
}

.site-header .site-logo {
  display: block;
  width: 9rem;
}

.hero-banner {
  margin-bottom: 5rem;
  overflow: hidden;
}

.hero-banner .ratio {
  max-height: 100svh;
}

.hero-banner .ratio video {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.nx-campus-info {
  margin-bottom: 2rem;
}

.nx-campus-info .inner-container {
  background-color: #E8D300;
  border-radius: 2.4rem;
  padding: 5rem 2rem;
}

.nx-campus-info .content-wrap-column .row {
  --bs-gutter-x: 1.6rem;
}

.nx-campus-info form .btn {
  height: 5rem;
  font-size: 1.6rem;
  min-width: 15rem;
}

.section-heading {
  text-align: center;
  margin-bottom: 3rem;
}

.section-heading > *:last-child {
  margin-bottom: 0;
}

.nx-grid-section {
  margin-bottom: 2rem;
}

.nx-grid-section .column-left__box {
  position: relative;
}

.nx-grid-section .column-left .ratio {
  --bs-aspect-ratio: 73.5%;
  border-radius: 2rem;
  overflow: hidden;
}

.nx-grid-section .column-left .floating-image {
  width: 46.12%;
  left: 0;
  bottom: 0;
  z-index: 1;
  position: absolute;
}

.nx-grid-section .column-right {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  /* 2 columns */
  grid-template-rows: 1fr 1fr;
  /* 2 rows */
  gap: 1rem;
  height: 100%;
  min-height: 25.5rem;
}

.nx-grid-section .column-right .col-span-2 {
  grid-column: span 2;
}

.nx-grid-section .column-right .nx-card {
  border-radius: 2rem;
  color: #ffffff;
  font-size: 3.2rem;
  line-height: 1.2;
  font-weight: normal;
  background-color: var(--bg-color);
  overflow: hidden;
}

.nx-grid-section .column-right .nx-card.nx-card--content .txt {
  padding: 2.4rem;
  color: #ffffff;
}

.nx-grid-section .column-right .nx-card.nx-card--txt-anim {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  background-image: url("../images/pattern-bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.nx-grid-section .column-right .nx-card.nx-card--txt-anim .txt {
  font-family: "Flood", sans-serif;
  font-size: 4rem;
  line-height: 1;
  color: #E8D300;
  -webkit-transform: rotate(-15deg);
      -ms-transform: rotate(-15deg);
          transform: rotate(-15deg);
  width: 11rem;
  margin: 0 auto;
  display: table;
  text-align: center;
}

.nx-grid-section .column-right .nx-card.nx-card--txt-anim .txt span {
  opacity: 0;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}

.nx-grid-section .column-right .nx-card.nx-card---image-slider .ratio {
  height: 100%;
}

.nx-grid-section .column-right .nx-card.nx-card---image-slider .ratio img {
  opacity: 0;
  -webkit-transition: opacity 0.4s ease-in;
  transition: opacity 0.4s ease-in;
}

.nx-grid-section .column-right .nx-card.nx-card---image-slider .ratio img.active {
  opacity: 1;
}

.inline-social-icons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5rem;
}

.inline-social-icons a {
  display: block;
  border-radius: 0.9rem;
  border: 1px solid #ffffff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.7rem;
  color: #ffffff;
  height: 3.5rem;
  width: 3.5rem;
}

.inline-social-icons a:hover {
  background-color: #ffffff;
  color: #37153D;
}

.site-footer {
  background-color: #37153D;
  color: #ffffff;
  padding: 6rem 0 4rem;
  font-size: 1.4rem;
  font-weight: normal;
  background-image: url("../images/footer-bg.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

.site-footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.site-footer__top {
  margin-bottom: 4rem;
}

.site-footer .site-logo {
  display: block;
  width: 12.2rem;
  margin-bottom: 1.8rem;
}

.site-footer .foot-intro-text {
  margin-bottom: 4rem;
  max-width: 35.5rem;
}

.site-footer .foot-intro-text > *:last-child {
  margin-bottom: 0;
}

.site-footer .affiliation-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.6rem;
}

.site-footer .affiliation-box .affiliation-logo {
  width: 4.8rem;
}

.site-footer .affiliation-box .affiliation-text {
  margin-bottom: 0;
  max-width: 20.2rem;
}

.site-footer .legal-links {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  gap: 1.6rem;
}

.site-footer .legal-links a {
  color: #ffffff;
}

.site-footer .legal-links a:hover {
  text-decoration: underline;
}

.site-footer__btm {
  font-size: 1.2rem;
}

@media (min-width: 768px) {
  html {
    font-size: 47.5%;
  }

  body {
    font-size: 1.8rem;
  }

  h1 {
    font-size: 6.4rem;
  }

  h2 {
    font-size: 4.8rem;
  }

  h3 {
    font-size: 4rem;
  }

  h4 {
    font-size: 3.2rem;
  }

  h5 {
    font-size: 2.4rem;
  }

  h6 {
    font-size: 1.8rem;
  }

  .btn {
    font-size: 1.6rem;
    min-width: 14.6rem;
  }

  .form-control {
    height: 6rem;
    padding: 1rem 3rem;
    font-size: 1.7rem;
  }

  .site-header .site-logo {
    width: 14.6rem;
  }

  .hero-banner {
    margin-bottom: 6rem;
  }

  .nx-campus-info .inner-container {
    padding: 8rem 3rem;
  }

  .nx-campus-info .section-heading {
    max-width: 69rem;
    margin-left: auto;
    margin-right: auto;
  }

  .nx-campus-info form .btn {
    height: 6rem;
  }

  .section-heading {
    margin-bottom: 4rem;
  }

  .nx-grid-section .column-left {
    width: 57.5%;
  }

  .nx-grid-section .column-right {
    gap: 2.4rem;
  }

  .nx-grid-section .column-right .nx-card.nx-card--txt-anim .txt {
    font-size: 6.4rem;
    width: 15.5rem;
  }

  .inline-social-icons {
    gap: 1.8rem;
  }

  .inline-social-icons a {
    height: 3.7rem;
    width: 3.7rem;
  }

  .site-footer {
    padding: 8rem 0 4rem;
    font-size: 1.6rem;
  }

  .site-footer__top {
    margin-bottom: 6rem;
  }
}

@media (min-width: 992px) {
  html {
    font-size: 52.5%;
  }
}

@media (min-width: 1200px) {
  html {
    font-size: 57.5%;
  }

  .nx-campus-info .content-wrap-column {
    width: 65.15%;
  }
}

@media (min-width: 1440px) {
  html {
    font-size: 62.5%;
  }

  .container {
    max-width: 142rem;
    padding-left: 5rem;
    padding-right: 5rem;
  }
}

@media (max-width: 767px) {
  .nx-grid-section .column-left {
    margin-bottom: 1rem;
  }

  .site-footer .inline-social-icons {
    margin-bottom: 4rem;
  }

  .site-footer .affiliation-box .affiliation-logo {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
        -ms-flex-order: -1;
            order: -1;
  }

  .site-footer .legal-links {
    margin-top: 1rem;
  }
}